<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";

echo '<b>Правила Бандита:</b><br>';
echo 'Правила предельно просты. Нажимайте на кнопку "Играть" и выигрывайте монеты.<br>';
echo 'За каждое нажатие у вас со счета списывают по 1 монетки<br>';
echo 'Если у вам повезет и вы выиграете монеты, то то они сразу же будут перечислены вам на счет<br><br>';
echo 'Комбинации картинок считаются по вертикали, горизонтали и даже по диагонали<br><br>';
echo 'Список выигрышных комбинаций:<br>';

echo '<img src="../images/bandit/1.gif" alt=""> * 3 вишенки = 10 монеты средний ряд/столбец  (5 - нижний или верхний ряд/столбец)<br>';
echo '<img src="../images/bandit/2.gif" alt=""> * 3 апельсина = 15 монет средний ряд/столбец  (10 - нижний или верхний ряд/столбец)<br>'; 
echo '<img src="../images/bandit/3.gif" alt=""> * 3 винограда = 25 монеты средний ряд/столбец  (15 - нижний или верхний ряд/столбец)<br>';
echo '<img src="../images/bandit/4.gif" alt=""> * 3 Банана = 35 монеты средний ряд/столбец  (25 - нижний или верхний ряд/столбец)<br>';
echo '<img src="../images/bandit/5.gif" alt=""> * 3 Яблока = 50 монеты средний ряд/столбец  (30 - нижний или верхний ряд/столбец)<br>';
echo '<img src="../images/bandit/6.gif" alt=""> * 3 BAR = 100 монеты по диагонали<br>';
echo '<img src="../images/bandit/6.gif" alt=""> * 3 BAR = 70 монет средний ряд/столбец  (50 - нижний или верхний ряд/столбец)<br>';
echo '<img src="../images/bandit/8.gif" alt=""> * 3 $$$ = 100 монет средний ряд/столбец  (60 - нижний или верхний ряд/столбец)<br>';
echo '<img src="../images/bandit/8.gif" alt=""> * 3 $$$ = 333 монеты по диагонали<br>';
echo '<img src="../images/bandit/7.gif" alt=""> * 3 777 = 150 монет средний столбец  (100 - правый или левый столбец)<br>';
echo '<img src="../images/bandit/7.gif" alt=""> * 3 777 = 150 монет по диагонали<br>';
echo '<img src="../images/bandit/7.gif" alt=""> * 3 777 = 777 монет средний ряд  (177 - нижний или верхний ряд)<br>';


echo '<br><a href="bandit.php?'.SID.'">В игру</a><br>';
echo'<a href="../index.php?'.SID.'">На главную</a>'; 
include_once"../themes/$config_themes/foot.php";
?>
